namespace SMAT_CE
{
    partial class uc_ModelDataInputD
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_ModelDataInputD));
            this.label3 = new System.Windows.Forms.Label();
            this.rbtnDailyModelDataD = new System.Windows.Forms.RadioButton();
            this.rbtnQuarterlyPeakModelDataD = new System.Windows.Forms.RadioButton();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtForecastFileD = new System.Windows.Forms.TextBox();
            this.txtBaselineFileD = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.cboStatisticMethodDaily = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.cboGridPointModelOptionDaily = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.nudownTopNumRRFDaily = new System.Windows.Forms.NumericUpDown();
            this.rbtnTopPerceRRFDaily = new System.Windows.Forms.RadioButton();
            this.rbtnTopNumRRFDaily = new System.Windows.Forms.RadioButton();
            this.nudownMinNumDaysGreaterRRFDaily = new System.Windows.Forms.NumericUpDown();
            this.rbtnAllDailyGreaterRRFDaily = new System.Windows.Forms.RadioButton();
            this.nudownAllDailyGreaterRRFDaily = new System.Windows.Forms.NumericUpDown();
            this.label9 = new System.Windows.Forms.Label();
            this.nudownTopPerceRRFDaily = new System.Windows.Forms.NumericUpDown();
            this.panelGrid = new System.Windows.Forms.Panel();
            this.panelDispersion = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.txtDispersion = new System.Windows.Forms.TextBox();
            this.panelOptions = new System.Windows.Forms.Panel();
            this.txtSourceFile = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.pnlSourceFile = new System.Windows.Forms.Panel();
            this.btnSource = new System.Windows.Forms.Button();
            this.btnDispersion = new System.Windows.Forms.Button();
            this.btnForecastD = new System.Windows.Forms.Button();
            this.btnBaselineD = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudownTopNumRRFDaily)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinNumDaysGreaterRRFDaily)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownAllDailyGreaterRRFDaily)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownTopPerceRRFDaily)).BeginInit();
            this.panelGrid.SuspendLayout();
            this.panelDispersion.SuspendLayout();
            this.panelOptions.SuspendLayout();
            this.pnlSourceFile.SuspendLayout();
            this.SuspendLayout();
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.ForeColor = System.Drawing.Color.Blue;
            this.label3.Name = "label3";
            // 
            // rbtnDailyModelDataD
            // 
            resources.ApplyResources(this.rbtnDailyModelDataD, "rbtnDailyModelDataD");
            this.rbtnDailyModelDataD.Checked = true;
            this.rbtnDailyModelDataD.Name = "rbtnDailyModelDataD";
            this.rbtnDailyModelDataD.TabStop = true;
            this.rbtnDailyModelDataD.Tag = "Quarterly model data input";
            this.rbtnDailyModelDataD.UseVisualStyleBackColor = true;
            // 
            // rbtnQuarterlyPeakModelDataD
            // 
            resources.ApplyResources(this.rbtnQuarterlyPeakModelDataD, "rbtnQuarterlyPeakModelDataD");
            this.rbtnQuarterlyPeakModelDataD.Name = "rbtnQuarterlyPeakModelDataD";
            this.rbtnQuarterlyPeakModelDataD.Tag = "Quarterly model data input";
            this.rbtnQuarterlyPeakModelDataD.UseVisualStyleBackColor = true;
            // 
            // label8
            // 
            resources.ApplyResources(this.label8, "label8");
            this.label8.Name = "label8";
            // 
            // label7
            // 
            resources.ApplyResources(this.label7, "label7");
            this.label7.Name = "label7";
            // 
            // txtForecastFileD
            // 
            resources.ApplyResources(this.txtForecastFileD, "txtForecastFileD");
            this.txtForecastFileD.BackColor = System.Drawing.Color.White;
            this.txtForecastFileD.Name = "txtForecastFileD";
            this.txtForecastFileD.ReadOnly = true;
            // 
            // txtBaselineFileD
            // 
            resources.ApplyResources(this.txtBaselineFileD, "txtBaselineFileD");
            this.txtBaselineFileD.BackColor = System.Drawing.Color.White;
            this.txtBaselineFileD.Name = "txtBaselineFileD";
            this.txtBaselineFileD.ReadOnly = true;
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // cboStatisticMethodDaily
            // 
            resources.ApplyResources(this.cboStatisticMethodDaily, "cboStatisticMethodDaily");
            this.cboStatisticMethodDaily.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboStatisticMethodDaily.FormattingEnabled = true;
            this.cboStatisticMethodDaily.Name = "cboStatisticMethodDaily";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // cboGridPointModelOptionDaily
            // 
            resources.ApplyResources(this.cboGridPointModelOptionDaily, "cboGridPointModelOptionDaily");
            this.cboGridPointModelOptionDaily.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboGridPointModelOptionDaily.FormattingEnabled = true;
            this.cboGridPointModelOptionDaily.Name = "cboGridPointModelOptionDaily";
            // 
            // label2
            // 
            resources.ApplyResources(this.label2, "label2");
            this.label2.Name = "label2";
            // 
            // label6
            // 
            resources.ApplyResources(this.label6, "label6");
            this.label6.Name = "label6";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.nudownTopNumRRFDaily);
            this.groupBox1.Controls.Add(this.rbtnTopPerceRRFDaily);
            this.groupBox1.Controls.Add(this.rbtnTopNumRRFDaily);
            this.groupBox1.Controls.Add(this.nudownMinNumDaysGreaterRRFDaily);
            this.groupBox1.Controls.Add(this.rbtnAllDailyGreaterRRFDaily);
            this.groupBox1.Controls.Add(this.nudownAllDailyGreaterRRFDaily);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.nudownTopPerceRRFDaily);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // nudownTopNumRRFDaily
            // 
            resources.ApplyResources(this.nudownTopNumRRFDaily, "nudownTopNumRRFDaily");
            this.nudownTopNumRRFDaily.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.nudownTopNumRRFDaily.Name = "nudownTopNumRRFDaily";
            // 
            // rbtnTopPerceRRFDaily
            // 
            resources.ApplyResources(this.rbtnTopPerceRRFDaily, "rbtnTopPerceRRFDaily");
            this.rbtnTopPerceRRFDaily.Name = "rbtnTopPerceRRFDaily";
            this.rbtnTopPerceRRFDaily.TabStop = true;
            this.rbtnTopPerceRRFDaily.UseVisualStyleBackColor = true;
            // 
            // rbtnTopNumRRFDaily
            // 
            resources.ApplyResources(this.rbtnTopNumRRFDaily, "rbtnTopNumRRFDaily");
            this.rbtnTopNumRRFDaily.Name = "rbtnTopNumRRFDaily";
            this.rbtnTopNumRRFDaily.TabStop = true;
            this.rbtnTopNumRRFDaily.UseVisualStyleBackColor = true;
            // 
            // nudownMinNumDaysGreaterRRFDaily
            // 
            resources.ApplyResources(this.nudownMinNumDaysGreaterRRFDaily, "nudownMinNumDaysGreaterRRFDaily");
            this.nudownMinNumDaysGreaterRRFDaily.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.nudownMinNumDaysGreaterRRFDaily.Name = "nudownMinNumDaysGreaterRRFDaily";
            // 
            // rbtnAllDailyGreaterRRFDaily
            // 
            resources.ApplyResources(this.rbtnAllDailyGreaterRRFDaily, "rbtnAllDailyGreaterRRFDaily");
            this.rbtnAllDailyGreaterRRFDaily.Name = "rbtnAllDailyGreaterRRFDaily";
            this.rbtnAllDailyGreaterRRFDaily.TabStop = true;
            this.rbtnAllDailyGreaterRRFDaily.UseVisualStyleBackColor = true;
            // 
            // nudownAllDailyGreaterRRFDaily
            // 
            resources.ApplyResources(this.nudownAllDailyGreaterRRFDaily, "nudownAllDailyGreaterRRFDaily");
            this.nudownAllDailyGreaterRRFDaily.Maximum = new decimal(new int[] {
            200,
            0,
            0,
            0});
            this.nudownAllDailyGreaterRRFDaily.Name = "nudownAllDailyGreaterRRFDaily";
            // 
            // label9
            // 
            resources.ApplyResources(this.label9, "label9");
            this.label9.Name = "label9";
            // 
            // nudownTopPerceRRFDaily
            // 
            resources.ApplyResources(this.nudownTopPerceRRFDaily, "nudownTopPerceRRFDaily");
            this.nudownTopPerceRRFDaily.Maximum = new decimal(new int[] {
            90,
            0,
            0,
            0});
            this.nudownTopPerceRRFDaily.Name = "nudownTopPerceRRFDaily";
            // 
            // panelGrid
            // 
            resources.ApplyResources(this.panelGrid, "panelGrid");
            this.panelGrid.Controls.Add(this.rbtnDailyModelDataD);
            this.panelGrid.Controls.Add(this.rbtnQuarterlyPeakModelDataD);
            this.panelGrid.Controls.Add(this.label8);
            this.panelGrid.Controls.Add(this.label7);
            this.panelGrid.Controls.Add(this.btnForecastD);
            this.panelGrid.Controls.Add(this.btnBaselineD);
            this.panelGrid.Controls.Add(this.txtForecastFileD);
            this.panelGrid.Controls.Add(this.txtBaselineFileD);
            this.panelGrid.Controls.Add(this.label3);
            this.panelGrid.Name = "panelGrid";
            // 
            // panelDispersion
            // 
            resources.ApplyResources(this.panelDispersion, "panelDispersion");
            this.panelDispersion.Controls.Add(this.label1);
            this.panelDispersion.Controls.Add(this.label10);
            this.panelDispersion.Controls.Add(this.btnDispersion);
            this.panelDispersion.Controls.Add(this.txtDispersion);
            this.panelDispersion.Name = "panelDispersion";
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label10
            // 
            resources.ApplyResources(this.label10, "label10");
            this.label10.ForeColor = System.Drawing.Color.Blue;
            this.label10.Name = "label10";
            // 
            // txtDispersion
            // 
            resources.ApplyResources(this.txtDispersion, "txtDispersion");
            this.txtDispersion.BackColor = System.Drawing.Color.White;
            this.txtDispersion.Name = "txtDispersion";
            this.txtDispersion.ReadOnly = true;
            // 
            // panelOptions
            // 
            resources.ApplyResources(this.panelOptions, "panelOptions");
            this.panelOptions.Controls.Add(this.label6);
            this.panelOptions.Controls.Add(this.groupBox1);
            this.panelOptions.Controls.Add(this.label5);
            this.panelOptions.Controls.Add(this.cboStatisticMethodDaily);
            this.panelOptions.Controls.Add(this.label4);
            this.panelOptions.Controls.Add(this.cboGridPointModelOptionDaily);
            this.panelOptions.Controls.Add(this.label2);
            this.panelOptions.Name = "panelOptions";
            // 
            // txtSourceFile
            // 
            resources.ApplyResources(this.txtSourceFile, "txtSourceFile");
            this.txtSourceFile.BackColor = System.Drawing.Color.White;
            this.txtSourceFile.Name = "txtSourceFile";
            this.txtSourceFile.ReadOnly = true;
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Name = "label11";
            // 
            // pnlSourceFile
            // 
            resources.ApplyResources(this.pnlSourceFile, "pnlSourceFile");
            this.pnlSourceFile.Controls.Add(this.label11);
            this.pnlSourceFile.Controls.Add(this.txtSourceFile);
            this.pnlSourceFile.Controls.Add(this.btnSource);
            this.pnlSourceFile.Name = "pnlSourceFile";
            // 
            // btnSource
            // 
            resources.ApplyResources(this.btnSource, "btnSource");
            this.btnSource.Name = "btnSource";
            this.btnSource.UseVisualStyleBackColor = true;
            this.btnSource.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnDispersion
            // 
            resources.ApplyResources(this.btnDispersion, "btnDispersion");
            this.btnDispersion.Name = "btnDispersion";
            this.btnDispersion.UseVisualStyleBackColor = true;
            this.btnDispersion.Click += new System.EventHandler(this.btnDispersion_Click);
            // 
            // btnForecastD
            // 
            resources.ApplyResources(this.btnForecastD, "btnForecastD");
            this.btnForecastD.Name = "btnForecastD";
            this.btnForecastD.UseVisualStyleBackColor = true;
            this.btnForecastD.Click += new System.EventHandler(this.btnForecastD_Click);
            // 
            // btnBaselineD
            // 
            resources.ApplyResources(this.btnBaselineD, "btnBaselineD");
            this.btnBaselineD.Name = "btnBaselineD";
            this.btnBaselineD.UseVisualStyleBackColor = true;
            this.btnBaselineD.Click += new System.EventHandler(this.btnBaselineD_Click);
            // 
            // uc_ModelDataInputD
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.pnlSourceFile);
            this.Controls.Add(this.panelOptions);
            this.Controls.Add(this.panelDispersion);
            this.Controls.Add(this.panelGrid);
            this.Name = "uc_ModelDataInputD";
            this.Load += new System.EventHandler(this.uc_ModelDataInputD_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudownTopNumRRFDaily)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownMinNumDaysGreaterRRFDaily)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownAllDailyGreaterRRFDaily)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudownTopPerceRRFDaily)).EndInit();
            this.panelGrid.ResumeLayout(false);
            this.panelGrid.PerformLayout();
            this.panelDispersion.ResumeLayout(false);
            this.panelDispersion.PerformLayout();
            this.panelOptions.ResumeLayout(false);
            this.panelOptions.PerformLayout();
            this.pnlSourceFile.ResumeLayout(false);
            this.pnlSourceFile.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.RadioButton rbtnDailyModelDataD;
        public System.Windows.Forms.RadioButton rbtnQuarterlyPeakModelDataD;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button btnForecastD;
        private System.Windows.Forms.Button btnBaselineD;
        public System.Windows.Forms.TextBox txtForecastFileD;
        public System.Windows.Forms.TextBox txtBaselineFileD;
        private System.Windows.Forms.Label label5;
        public System.Windows.Forms.ComboBox cboStatisticMethodDaily;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.ComboBox cboGridPointModelOptionDaily;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.GroupBox groupBox1;
        public System.Windows.Forms.NumericUpDown nudownTopNumRRFDaily;
        public System.Windows.Forms.RadioButton rbtnTopPerceRRFDaily;
        public System.Windows.Forms.RadioButton rbtnTopNumRRFDaily;
        public System.Windows.Forms.NumericUpDown nudownMinNumDaysGreaterRRFDaily;
        public System.Windows.Forms.RadioButton rbtnAllDailyGreaterRRFDaily;
        public System.Windows.Forms.NumericUpDown nudownAllDailyGreaterRRFDaily;
        private System.Windows.Forms.Label label9;
        public System.Windows.Forms.NumericUpDown nudownTopPerceRRFDaily;
        public System.Windows.Forms.Panel panelDispersion;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button btnDispersion;
        public System.Windows.Forms.TextBox txtDispersion;
        public System.Windows.Forms.Panel panelGrid;
        public System.Windows.Forms.Panel panelOptions;
        private System.Windows.Forms.Button btnSource;
        public System.Windows.Forms.TextBox txtSourceFile;
        private System.Windows.Forms.Label label11;
        public System.Windows.Forms.Panel pnlSourceFile;

    }
}
